• Bu site çerezler kullanır. Bu siteyi kullanmaya devam ederek çerez kullanımımızı kabul etmiş olursunuz. Daha fazla bilgi edin.
  • Merhaba Ziyaretçi hoşgeldin !
    Forumdan daha fazla yararlanmak için buradan kayıt olunuz
    Hello Welcome to Ziyaretçi!
    Register here to benefit more from the forum

Xenforo 2.0.0 beta 2 ve eklentiler çıktı (desteklenmiyor)

netr0n

xF Admin
Yönetici
xF Admin
Web sitesi
netron.web.tr
#1
XF2 Beta 1'in piyasaya sürülmesinden bir hafta sonra ikinci beta sürümümüzü hem XenForo 2 hem de resmi XenForo 2 eklentilerini kullanıma hazır hale getiriyoruz.

Yükseltme işlemi ile ilgili aldığımız geri bildirimlere çok dikkat edildi ve bildirilen çeşitli sorunları gidermek için çok çalıştık, bu nedenle umarım yükseltme işlemi bu sefer daha pürüzsüz hale gelecektir.

Hataları gidermekle meşguldük ve daha ciddi ya da acil olan pek çok sorunu çözdük.

Yeni çıkardığımız yeni özelliklerin yolunu bulamayacaksınız, çünkü koda yeni şeyler eklemek yerine kararlı olarak bildirilebilecek noktaya getirmeye odaklanıyoruz ancak Quick Thread sisteminde bunun bir istisnası var. Burada tam editör sayfasını ziyaret etmeden dosya eklemek mümkündür.


Bir kez daha, lütfen aşağıdaki uyarılara dikkat edin:

XenForo 2.0, 1.x'ten daha önemli bir yükseltmedir. XenForo 1.x için yapılan eklentiler ve özelleştirmeler uyumlu olmayacaktır. Stil özelleştirmeleri yeniden yapılmalıdır ve yükseltmeden sonra da korunmazlar. Yükseltme işlemini yapmadan önce yedekleme yapmanızı kesinlikle öneririz.

Bu beta yazılımıdır. Resmen desteklenmiyor. Kullanım için yükseltilmesini önermiyoruz.

Etkin lisansları olan tüm müşteriler yeni sürümü müşteri alanından indirebilirler.

Gereksinimleri

Önemli: lütfen XenForo 2.0.0 Beta 2 (veya daha üstü) ile resmi eklentilerin 2.0.0 Beta 1 sürümlerini kullanmaya kalkışmayın.

XenForo 2.0'ın XenForo 1.x'e göre daha yüksek sistem gereksinimine sahip olduğunu lütfen unutmayın. Bunu yansıtabilmek için ihtiyaç test komut dosyasını yakın gelecekte güncelleyeceğiz. Minimum gereksinimler şunlardır:
  • PHP 5.4 veya daha yenisi
  • MySQL 5.5 ve daha yeni
  • Burada listelenen eklentilerin tümü XenForo 2.0 gerektirir.
  • Gelişmiş Arama, en az Elasticsearch 2.0 gerektirir


Eklentileri Yükleme, Yükseltme ve Yapılandırma

Bu eklentileri yükseltmek veya yüklemek için yükleme klasörünün içeriğini (yükleme klasörünün kendisi değil) kök XenForo dizinine yüklemeniz gerekir. Yüklediğiniz dosyaların sunucunuzdaki mevcut dosyalarla "birleştirilmesi" önemlidir; sunucudaki hiçbir dosya yüklemenizin bir parçası olarak silinmelidir.

Yüklendikten sonra, kontrol panelinizin eklentilere gidin. Eklentiler yüklenebilir veya yükseltilebilir olarak listelenmelidir. Eğer değillerse, lütfen bunları doğru yere yüklediğinizi onaylayın.

Lütfen bunun beta yazılımı olduğunu unutmayın . Bilinen hatalar ve eksik işlevsellik içerir. Bir üretim ortamında beta yazılımını çalıştırmayı önermiyoruz veya desteklemiyoruz. Beta sürümleri için destek, topluluk forumlarındaki sorularla sınırlıdır.
 

En beğenilen konular

Forum istatistikleri

Konular
754
Mesajlar
3,220
Kullanıcılar
727
Son üye
baho